View Bug Details

IDProjectCategoryView StatusLast Update
0000654DCP-o-matic[All Projects] Bugspublic2016-05-31 22:56
ReporterBoDAssigned Tocarl 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Platform32 bitOSWindowsOS VersionXP
Product Version 
Target Version2.2.0Fixed in Version 
Summary0000654: DCP-o-matic 2 create problem path in Czech language.
DescriptionProblem is show in attached picture.
TagsNo tags attached.
Estimated work requiredAverage

Activities

BoD

2015-08-05 06:08

reporter  

carl

2015-08-10 21:46

administrator   ~0000801

Believed fixed by ab778ced048cad27b7c10808acfa93861ea91fce

BoD

2015-08-17 06:40

reporter   ~0000804

Problem continue.

BoD

2015-08-17 10:37

reporter  

Video_2015-08-17_123218.wmv (871,536 bytes)

carl

2015-08-17 11:39

administrator   ~0000805

What version are you testing?

BoD

2015-08-17 12:33

reporter   ~0000806

DCP-o-matic 2.1.38 32-bit Installer

Released on 17th August 2015.

CRC32: EA0D5D55
MD5: 2ADACB7659A339CEABF5CDE25E24DFA4
SHA-1: 2E5F7C0F9522636F9C9B72CDA3363199C3940092

carl

2015-08-17 20:12

administrator   ~0000807

Did you delete the incorrectly-named directory before trying 2.1.38?

BoD

2015-08-17 20:18

reporter   ~0000808

Yes, I am always deleting incorrectly-named directory befor trying.
In video is show creation incorrectly-named directory with start DCP-o-matic 2.
I am sorry for my English :-).

BoD

2015-08-19 11:28

reporter  

DCP-o-matic 2 - incorrectly-named path.pdf (59,192 bytes)

BoD

2015-08-19 11:29

reporter   ~0000812

I am attached PDF with my test.

carl

2015-08-26 20:53

administrator   ~0000824

Thanks, yes I can still see this.

carl

2015-08-27 12:46

administrator   ~0000827

Should be fixed by aa36b8c781059aa573a1465692bc9ae5973253f1 (2.1.47).

Bug History

Date Modified Username Field Change
2015-08-05 06:08 BoD New Bug
2015-08-05 06:08 BoD File Added: Language characters in path.png
2015-08-05 08:57 carl Target Version => 2.2.0
2015-08-10 21:46 carl Note Added: 0000801
2015-08-10 21:46 carl Status new => resolved
2015-08-10 21:46 carl Resolution open => fixed
2015-08-10 21:46 carl Assigned To => carl
2015-08-17 06:40 BoD Note Added: 0000804
2015-08-17 06:40 BoD Status resolved => feedback
2015-08-17 06:40 BoD Resolution fixed => reopened
2015-08-17 10:37 BoD File Added: Video_2015-08-17_123218.wmv
2015-08-17 11:39 carl Note Added: 0000805
2015-08-17 12:33 BoD Note Added: 0000806
2015-08-17 12:33 BoD Status feedback => assigned
2015-08-17 20:12 carl Note Added: 0000807
2015-08-17 20:12 carl Status assigned => feedback
2015-08-17 20:18 BoD Note Added: 0000808
2015-08-17 20:18 BoD Status feedback => assigned
2015-08-19 11:28 BoD File Added: DCP-o-matic 2 - incorrectly-named path.pdf
2015-08-19 11:29 BoD Note Added: 0000812
2015-08-26 20:53 carl Note Added: 0000824
2015-08-26 20:53 carl Status assigned => confirmed
2015-08-27 12:46 carl Note Added: 0000827
2015-08-27 12:46 carl Status confirmed => resolved
2015-08-27 12:46 carl Resolution reopened => fixed
2016-05-31 22:56 carl Status resolved => closed